version: '3.9'
services:
    frigate_plate_recognizer:
        image: 'lmerza/frigate_plate_recognizer:latest'
        container_name: frigate_plate_recognizer
        tty: true
        stdin_open: true
        environment:
            - TZ: 'Europe/Berlin'
        volumes:
            - '/opt/frigate_alpr/mounts/config:/config'
            - '/media/frigate_alpr/plates:/plates:rw'
